/* these styles should match /assets/admin/acc/wysiwyc_contents.css */

.header {
	font-size: 16px;
	font-weight: 900;
    font-family:'Roboto', arial, helvetica, sans-serif;
}

.subheader1 {
	font-size: 16px;
	font-weight: bold;
	color:#515151;
    font-family:'Roboto', arial, helvetica, sans-serif;
}

.subheader2 {
	font-size: 20px;
    line-height: 24px;
	font-weight: bold;
	color: #2d003e;
    font-family:'Roboto', arial, helvetica, sans-serif;
}

.footnote {
	font-size: 10px;
	color: #666;
}

.news-index-item {
	margin-bottom: 15px;
}
/*
.news-index-date {
	font-size:10px;
	color: #666;
}
*/
.news-index-return-link {
	margin-bottom:10px;
}

/* downloads */

.download-category-header {
	margin-top:20px;
	margin-bottom:10px;
	font-size:18px;
}

.download-item { margin-bottom:10px; }

.download-item-date { color: #999; }

.download-title { font-size: 18px; }

.download-decr {}

.download-detail {}

.download-detail-sidebar { width: 300px; margin-left: 20px; }

.download-detail-header { font-weight:bold; font-size: 13px; }

.download-detail-spec {}

.download-detail-instructions { margin-bottom:20px; }

.download-related-link {}

.download-survey-intro { margin-bottom: 10px;}

.download-survey-question { font-weight: bold;}

.download-survey-choices {margin:10px;}

.download-survey-choices input {margin-right:5px;}

.download-survey-choices input[type=text] {width:250px; margin-top:2px; margin-left:20px;}